using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Spike : MonoBehaviour
{
    private void OnTriggerEnter(Collider other)
    {
        var bubble = other.attachedRigidbody?.GetComponent<Bubble>();
        if (bubble != null)
        {
            bubble.Burst();
        }
    }
}
